@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: oP Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 47810"
config -set render aspect=true
cd OPD3D
loadfix -24
CALL START.BAT
loadfix -f
cd..
cls
echo Thank you for playing oP Demo!
echo.
echo To play again, type OPDEM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on